volk_gnsssdr-config-info(1)

NAME
volk_gnsssdr-config-info - Prints configuration information of libvolk_gnsssdr functions.

SYNOPSIS
volk_gnsssdr-config-info [OPTION]

DESCRIPTION
This program prints configuration information for the Vector-Optimized Library of Kernels of GNSS-SDR (VOLK_GNSSSDR).

OPTIONS
volk_gnsssdr-config-info takes the following options:

-h [ --help ] Print help message.

--prefix Print VOLK_GNSSSDR installation prefix.

--cc Print VOLK_GNSSSDR C compiler version.

--cflags Print VOLK_GNSSSDR CFLAGS.

--all-machines Print VOLK_GNSSSDR machines built into library.

--avail-amchines Print VOLK_GNSSSDR machines the current platform can use.

--machine Print the VOLK_GNSSSDR machine that will be used.

--alignment Print the memory alignment that will be used.

--malloc Print malloc implementation that will be used.

-v [ --version ] Print VOLK_GNSSSDR version.

SEE ALSO
volk_gnsssdr_profile(1) gnss-sdr(1) .TP Check https://gnss-sdr.org for more information.

BUGS
No known bugs.

AUTHOR
Carles Fernandez-Prades (carles.fernandez@cttc.es)